Bug 2922 - [UPDATE REQUEST] [UPSTREAM UPDATE] dhcp
: [UPDATE REQUEST] [UPSTREAM UPDATE] dhcp
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 14:38 MSD by Andrew Lukoshko
Modified: 2013-11-13 17:34 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-10-18 14:38:21 MSD
* Previously, the dhcpd daemon or dhclient tool were started to serve on an
alias interface for Infiniband network interface card. Consequently, 
dhcpd/dhclient terminated unexpectedly. One of patches was improved to cover
this specific case, thus fixing the bug. Now, both dhcpd and dhclient run
correctly.

http://rhn.redhat.com/errata/RHBA-2013-1255.html

https://abf.rosalinux.ru/build_lists/1335778
https://abf.rosalinux.ru/build_lists/1335779
Comment 1 Alexander Petryakov 2013-10-20 02:30:17 MSD
dhcp-4.1.1-34.P1.res6.1
*********************** RHEL Advisory *************************
 Previously, the dhcpd daemon or dhclient tool were started to serve on an
alias interface for Infiniband network interface card. Consequently, 
dhcpd/dhclient terminated unexpectedly. One of patches was improved to cover
this specific case, thus fixing the bug. Now, both dhcpd and dhclient run
correctly.

http://rhn.redhat.com/errata/RHBA-2013-1255.html
***************************************************************
QA Verified